Skip to content
Permalink
Browse files

MDEV-19942 Default installation of mariadb-server doesn't allow clien…

…ts to use client plugins

while client tools technically don't need or depend on libmariadb3.so,
they need client plugins, that come with it.
  • Loading branch information...
vuvova committed Jul 3, 2019
1 parent 7d56bdd commit d3c21484be9ba24ca244defd8991b02d8c1ab035
Showing with 1 addition and 1 deletion.
  1. +1 −1 debian/control
@@ -175,7 +175,7 @@ Description: MariaDB database common files (e.g. /etc/mysql/conf.d/mariadb.cnf)

Package: mariadb-client-core-10.2
Architecture: any
Depends: mariadb-common (>= ${source:Version}),
Depends: mariadb-common (>= ${source:Version}), libmariadb3,
${misc:Depends},
${shlibs:Depends}
Conflicts: mariadb-client-10.0,

0 comments on commit d3c2148

Please sign in to comment.
You can’t perform that action at this time.